From: TANIGUCHI Takaki <takaki@asis.media-as.org>
Date: Thu, 24 Aug 2017 11:40:35 +0900
Subject: add ssl_context attribute

---
 botocore/awsrequest.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/botocore/awsrequest.py b/botocore/awsrequest.py
index f1083af..0d1db69 100644
--- a/botocore/awsrequest.py
+++ b/botocore/awsrequest.py
@@ -250,6 +250,7 @@ class AWSHTTPConnection(HTTPConnection):
 
 
 class AWSHTTPSConnection(VerifiedHTTPSConnection):
+    ssl_context = None
     pass
 
 
